<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_INVENTORY',"Inventory");

	define('TEXT_SHOW_PRODUCT','Show Product');
	
	define('TEXT_SUMMARY_ONLY','Summary');
	
	define('IMAGE_SEARCH_PRODUCTS','Search Products');
	
	define("TEXT_ID","#");
	define("TEXT_PRODUCT_NAME","Product Name");
	define("TEXT_STOCK","Stock");
	
	define("TEXT_TOTAL","Total");
	
	define("TEXT_CATEGORY","Category");
	define("TEXT_STOCK_TYPE","Stock Type");
	
	define('TEXT_TOTAL','Sub Total');
	define('TEXT_GRAND_TOTAL','Total');
	
	define('TEXT_LOW_INVENTORY','Low Inventory');
	define('TEXT_OUT_STOCK','Out Stock');
	define('TEXT_RECENT_WEEK','Last Week Added');
	define('TEXT_RECENT_MONTH','Last Month Added');
	
	define('TEXT_ALL_CATEGORIES','All Categories');
	define('TEXT_ALL_PRODUCTS','All Products');
	define('TEXT_OUTPUT','Output to');
	
	define('TEXT_SCREEN','Screen');
	define('TEXT_PDF','PDF');
	define('TEXT_EXCEL','Excel');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('TEXT_VIEW_PDF','View PDF');

	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
?>